---
abstract: 'An automatic tool to extract super timelines from files'
author:
  - kristinn@log2timeline.net
build_requires:
  ExtUtils::MakeMaker: 0
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: gpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Log2t
no_index:
  directory:
    - t
    - inc
requires:
  Archive::Zip: 1.18
  Carp: 0
  Carp::Assert: 0
  DBD::SQLite: 0
  DBI: 1.52
  Data::Hexify: 0
  Date::Manip: 0
  DateTime: 0.41
  DateTime::Format::Strptime: 0
  DateTime::TimeZone: 0
  Digest::CRC: 0.14
  Digest::MD5: 0
  Encode: 0
  Fcntl: 0
  File::Copy: 0
  File::Mork: 0.3
  Getopt::Long: 0
  HTML::Parser: 0
  HTML::Scrubber: 0
  Image::ExifTool: 0
  LWP::UserAgent: 0
  Mac::PropertyList: 0
  Math::BigInt: 0
  Net::Pcap: 0
  NetPacket::Ethernet: 0
  NetPacket::IP: 0
  NetPacket::TCP: 0
  NetPacket::UDP: 0
  Params::Validate: 0
  Parse::Win32Registry: 0
  Pod::Usage: 0
  Test::More: 0.88
  Time::localtime: 0
  XML::LibXML: 0
  XML::LibXML::Common: 0
  version: 0
version: 0.65
